Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Apr 2020 21:31:56 -0400

Chat transcript

	

	Adam Thu, 04/23/20 06:21:41 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 06:21:41 pm
	
		To whom it may concern,
We are a small startup looking to plant our server in the Los Angeles area. Our current dedicated server is being hosted in Dallas. We plan on starting with a single Cisco UCS B200 M5 Blade. What we need to know is what exactly you provide and the cost of your services.

	Adam 06:22:17 pm
	
		Hey There!
	
		We do provide Dedicated Servers and Colocation
	
		You can check our services at - https://www.colocationamerica.com/services
	
		Are we still connected?

	Visitor 06:26:48 pm
	
		Can we visit the location?

	Adam 06:27:24 pm
	
		We have more than 22 locations, which location you want to visit? You can check the locations at -https://www.colocationamerica.com/data-center-locations

	Visitor 06:27:45 pm
	
		Close to 90746
	
		600 W 7th St, Suite 600, Los Angeles, CA 90017

	Adam 06:28:50 pm
	
		Alright! May I have your name, email and phone number?

	Visitor 06:28:59 pm
	
		707 Wilshire Blvd, Suite 400, Los Angeles, CA 90017
	
		David
	
		[email-masked] / 213 2704744

	Adam 06:30:14 pm
	
		Thanks for the details, David
	
		I will share the details with my internal team. A member will be in touch with you shortly.
	
		Is there anything else I can help you with today?

	Visitor 06:31:04 pm
	
		Not now -- Thanks.

	Adam 06:31:06 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:31:10 pm
	
		Adam archived the chat

	9m 29s

Chat has been opened from website: https://www.colocationamerica.com/about-us/legal

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com